[DIALOG_100]
DIALOG_TITLE=О программе
LABEL_1003=
LABEL_1004=Программа обновления для teXet ТВ-136
LABEL_1005=Ver: 
LABEL_1006=Copyright by Fuzhou Rockchip
[DIALOG_102]
BUTTON_1008=Информация о ПО
BUTTON_1010=...
BUTTON_1017=Информация о устройстве
BUTTON_1027=Язык
BUTTON_1028=Обновить
BUTTON_1029=Восстановить
BUTTON_1030=Выход
DIALOG_TITLE=Программа обновления для teXet ТВ-136
LABEL_1005=
LABEL_1006=
LABEL_1011=Версия ПО:
LABEL_1013=Загрузчик:
LABEL_1015=Процессор:
LABEL_1018=Версия ПО:
LABEL_1020=Загрузчик:
LABEL_1022=Процессор:
LABEL_1024=
LABEL_1025=00:00
LABEL_1026=

[Предупреждение]
IDS_FOUNDONEDEVICE=Устройство в режиме %s
IDS_FOUNDMANYDEVICE=Найдено несколько устройств
IDS_FOUNDNODEVICE=Устройство не найдено
IDS_LOADFWFAIL=Ошибка загрузки ПО!
IDS_LOADINGFW=Загрузка ПО...

IDS_ERRBYLOADCFGFAIL=Операция не может быть продолжена, ошибка контрольной суммы ПО!
IDS_ERRBYLOADFWFAIL=Операция не может быть продолжена, не удалось открыть файл ПО!
IDS_ERRBYOTHERRUNNING=Операция не может быть продолжена, потому что запущена другая процедура!

IDS_ERRBYNOFOUNDDEVICE=Операция не может быть продолжена, не найдено устройство!
IDS_ERRBYFOUNDMANYDEVICE=Операция не может быть продолжена, отключите все не используемые устройства!
IDS_ERRBYGETDEVICEDESC=Операция не может быть продолжена, устройство не опознано!
IDS_ERRBYCREATESTEPFAIL=Операция не может быть продолжена, сбой программы!
IDS_ERRBYSETOBJECTFAIL=Операция не может быть продолжена, сбой программы!
IDS_ERRBYNOTSUPPORTACTION=Операция не может быть продолжена, сбой программы!
IDS_ERRBYPRODUCTMODEL=Операция не может быть продолжена, не удалось проверить модель!

IDS_ERRBYGETDRIVEFAIL=Операция не может быть продолжена, проблема драйвера!
IDS_ERRBYSWITCHFAIL=Операция не может быть продолжена, устройство не меняет режим!
IDS_ERRBYWAITFAIL=Операция не может быть продолжена, устройство не отвечает!
IDS_ERRBYGETIDFAIL=Операция не может быть продолжена, ошибка определения устройства!
IDS_ERRBYINSTALLDRIVERFAIL=Операция не может быть продолжена, не удалось установить драйвер!

IDS_CHECKMODELPROMPT=ПО предназначено для другого устройства. Все равно продолжить обновление?

IDS_WAITDEVICERECONNECT=Ожидаю переподключения устройства
IDS_INSTALLDRIVERSTART=Установка драйвера

IDS_CONFIRMGO=Все данные будут удалены. Вы уверены, что сохранили все важные данные и хотите продолжить?

IDS_UPGRADEHEAD=Обновить
IDS_RESTOREHEAD=Восстановить
IDS_UPGRADEEND=Обновление закончено
IDS_UPGRADEFAILEND=Ошибка обновления, причина:%s
IDS_RESTOREEND=Восстановление закончено
IDS_RESTOREFAILEND=Ошибка восстановления, причина:%s

IDS_TESTDEVICEPROGRESSINFO=Проверка устройства, всего: %d, готово: %d
IDS_LOWERFORMATPROGRESSINFO=Низкоуровневое форматирование, всего: %d, готово: %d
IDS_DOWNLOADIMAGEPROGRESSINFO=Программное обеспечение, всего: %dK, готово: %dK
IDS_CHECKIMAGEPROGRESSINFO=Проверка ПО, всего: %dK, готово: %dK
IDS_TAGBADBLOCKPROGRESSINFO=Проверка блоков, всего: %d, готово: %d
IDS_TESTBLOCKPROGRESSINFO=Проверка памяти, всего: %d, готово: %d
IDS_ERASEFLASHPROGRESSINFO=Стирание памяти, всего: %d, готово: %d
IDS_ERASESYSTEMPROGRESSINFO=Стирание системной области, всего: %d, готово: %d
IDS_ERASEUSERDATAPROGRESSINFO=Удаление пользовательских данных, всего: %d, готово: %d

IDS_DOWNLOADBOOT_START=Обновление загрузчика
IDS_DOWNLOADBOOT_FAIL=Ошибка обновления загрузчика
IDS_DOWNLOADBOOT_PASS=Обновление загрузчика завершено
IDS_DOWNLOADIDBLOCK_START=Обновление IDB
IDS_DOWNLOADIDBLOCK_FAIL=Ошибка обновления IDB
IDS_DOWNLOADIDBLOCK_PASS=Обновление IDB завершено
IDS_DOWNLOADIMAGE_START=Обновление ПО
IDS_DOWNLOADIMAGE_FAIL=Ошибка обновления ПО
IDS_DOWNLOADIMAGE_PASS=Обновление ПО завершено
IDS_TESTDEVICE_START=Проверка устройства
IDS_TESTDEVICE_FAIL=Ошибка проверки устройства
IDS_TESTDEVICE_PASS=Устройство успешно проверено
IDS_LOWERFORMATDEVICE_START=Низкоуровневое форматирование
IDS_LOWERFORMATDEVICE_FAIL=Ошибка низкоуровневого форматирования
IDS_LOWERFORMATDEVICE_PASS=Низкоуровневое форматирование завершено
IDS_RESETDEVICE_START=Сброс устройства
IDS_RESETDEVICE_FAIL=Ошибка сброса устройства
IDS_RESETDEVICE_PASS=Успешный сброс устройства
IDS_SETRESETFLAG_START=Переключение устройства в режим MSC
IDS_SETRESETFLAG_FAIL=Ошибка переключения устройства в режим MSC
IDS_SETRESETFLAG_PASS=Переключение устройства в режим MSC завершено
IDS_FORMATDISK_START=Форматирование
IDS_FORMATDISK_FAIL=Ошибка форматирования
IDS_FORMATDISK_PASS=Форматирование завершено
IDS_COPYDATA_START=Копирование данных
IDS_COPYDATA_FAIL=Ошибка копирования данных
IDS_COPYDATA_PASS=Копирование данных завершено
IDS_WAITMSC_START=Ожидание устройства в MSC режиме
IDS_WAITMSC_FAIL=Ошибка ожидания устройства в MSC режиме
IDS_WAITMSC_PASS=Устройство в MSC режиме
IDS_WAITLOADER_START=Ожидание устройства в Loader режиме
IDS_WAITLOADER_FAIL=Ошибка ожидания устройства в Loader режиме
IDS_WAITLOADER_PASS=Устройство в MSC режиме
IDS_WAITMASKROM_START=Ожидание устройства в Maskrom режиме
IDS_WAITMASKROM_FAIL=Ошибка ожидания устройства в Maskrom режиме
IDS_WAITMASKROM_PASS=Устройство в Maskrom режиме
IDS_ERASEIDB_START=Стирание IDB
IDS_ERASEIDB_FAIL=Ошибка стирания IDB
IDS_ERASEIDB_PASS=Стирание IDB завершено
IDS_SWITCHMSC_START=Переключение в MSC режим
IDS_SWITCHMSC_FAIL=Ошибка перелючения в MSC режим
IDS_SWITCHMSC_PASS=Переключение в MSC завершено
IDS_SHOWUSERDISK_START=Show User Disk Start
IDS_SHOWUSERDISK_FAIL=Show User Disk Fail
IDS_SHOWUSERDISK_PASS=Show User Disk Success
IDS_SHOWDATADISK_START=Show Data Disk Start
IDS_SHOWDATADISK_FAIL=Show Data Disk Fail
IDS_SHOWDATADISK_PASS=Show Data Disk Success
IDS_CHECKCHIP_START=Check Chip Start
IDS_CHECKCHIP_FAIL=Check Chip Fail
IDS_CHECKCHIP_PASS=Check Chip Success
IDS_GETFLASHINFO_START=Get FlashInfo Start
IDS_GETFLASHINFO_FAIL=Get FlashInfo Fail
IDS_GETFLASHINFO_PASS=Get FlashInfo Success
IDS_PREPAREIDB_START=Prepare IDB Start
IDS_PREPAREIDB_FAIL=Prepare IDB Fail
IDS_PREPAREIDB_PASS=Prepare IDB Success
IDS_MUTEXRESETDEVICE_START=Mutex Reset Device Start
IDS_MUTEXRESETDEVICE_FAIL=Mutex Reset Device Fail
IDS_MUTEXRESETDEVICE_PASS=Mutex Reset Device Success
IDS_GETOLDDISKSIZE_START=Get Device Disk Size Start
IDS_GETOLDDISKSIZE_FAIL=Get Device Disk Size Fail
IDS_GETOLDDISKSIZE_PASS=Get Device Disk Size Success
IDS_READSN_START=Read SN Start
IDS_READSN_FAIL=Read SN Fail
IDS_READSN_PASS=Read SN Success
IDS_WRITESN_START=Write SN Start
IDS_WRITESN_FAIL=Write SN Fail
IDS_WRITESN_PASS=Write SN Success
IDS_ERASEALLBLOCKS_START=Erase Flash Start
IDS_ERASEALLBLOCKS_FAIL=Erase Flash Fail
IDS_ERASEALLBLOCKS_PASS=Erase Flash Success
IDS_GETBLOCKSTATE_START=Get Block State Start
IDS_GETBLOCKSTATE_FAIL=Get Block State Fail
IDS_GETBLOCKSTATE_PASS=Get Block State Success
IDS_FINDUSERDISK_START=Find User Disk Start
IDS_FINDUSERDISK_FAIL=Find User Disk Fail
IDS_FINDUSERDISK_PASS=Find User Disk Pass
IDS_FINDDATADISK_START=Find Data Disk Start
IDS_FINDDATADISK_FAIL=Find Data Disk Fail
IDS_FINDDATADISK_PASS=Find Data Disk Pas